.wy-side-nav-search, .wy-nav-top {
	background-color: #84b6a7;
}

.wy-nav-side {
	background-color: #928285;
}

.wy-menu-vertical a:active {
	/*background-color: #2980B9;*/
    background-color: #4e4a4a;
    cursor: pointer;
  /* color: #fff;*/
}

.wy-menu-vertical a:hover {
    background-color: #4e4a4a;
    cursor: pointer;
}

.wy-menu-vertical a {
    line-height: 18px;
    padding: .4045em 1.618em;
    display: block;
    position: relative;
    font-size: 90%;
    color: #d9d9d9;
}

code, .rst-content tt, .rst-content code {
    white-space: inherit !important;
}

.wy-breadcrumbs li .icon {
    padding: 0px !important;
}

.special{    
    border: none !important;
	border-bottom: 1px solid #e1e4e5 !important;
}

.special td{
    border-left: none !important;
	background-color: #f2ffff !important;
}

table.error-table {
	width: 100% !important;
}